; Logitech Gaming Software Config file for 64-bit Gaming Software install component.
; 07/01/2009
[General]
ExplicitComponents=1
Components=2b-LGS-x64
Name=2b-LGS-x64

;-----------------------------------------------------
; Components section:
;
[2b-LGS-x64]
Name=#IDS_GAMINGSOFTWARE_NAME
Description=#IDS_GAMINGSOFTWARE_DESC
;LaunchPath="<srcdir>\echodialog.exe"
LaunchPath="<srcdir>\setup.exe"
LaunchParameters="/s /L<langid> /v""REBOOT=ReallySuppress /qn"""
LaunchSilentParameters="/s /L<langid> /v""REBOOT=ReallySuppress /qn"""
DiskSpace=35
Required=OSBitSize() == "64"
Visible=false
Selected=true
Conditions=Check64
RequireElevation=1
